/* CSS Document */
body{
margin:0;
font:75% Arial, Helvetica, sans-serif;
}
h1{
	text-transform:capitalize;
	/*color:#575757;*/
color:#333;
	margin:0;
	padding:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
}
h1.professional{
font:36px "Times New Roman", Times, serif;
text-transform:capitalize;
color:#ffffff;
margin:0;
padding:0;
text-align:right;
line-height:34px;
}
h1.professional-at{
font:30px "Times New Roman", Times, serif;
color:#000000;
margin:0;
padding:0;
}
h2{
	color:#333;
	/*text-transform:uppercase;*/
padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
h2.teethBleachingH2Head{
	color:#900030;
	text-transform:capitalize;
	padding:0;
	margin:0;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}
h3{
	color:#099;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
h4{
	color:#525254;
	text-align:center;
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
hr{
background:#EAEAEA;
height:1px;
border:none;
}
p{
font:12px Arial, Helvetica, sans-serif;
line-height:20px;
}
a{
	color:#0099cc;
}
a:hover{
color:#FF6600;
}
.float-right-padding{
	float:right;
	padding-top: 9px;
	padding-right: 2px;
	padding-bottom: 9px;
	padding-left: 2px;
}
.float-left{
float:left;
}
.float-right{
float:right;
}
.clear-both{
clear:both;
height:1px;
overflow:hidden;
}
.main-container{
margin:0 auto 0 auto;
/*width:980px;*/
width:910px;
}
#top-banner{
margin:0 auto 0 auto;
width:910px;
}
/*** Top Right Menu Bg Start ***/
.top-right-menu-bg{
background:url(images/top-right-menu-bg.gif) repeat-x;
float:right;
height:29px;

-moz-border-radius-bottomLeft: 0.5em;
-moz-border-radius-bottomRight: 0.5em;
-webkit-border-bottom-left-radius: 0.5em;
-webkit-border-bottom-right-radius: 0.5em;
-khtm-border-radius: 0.5em;
border-radius: 0.5em;
-o-border-radius: 0.5em;

border:1px solid #F0F0F0;
overflow:hidden;
}
ul.top-right-menu{
padding:0 10px 0 10px;
margin:0;
}
ul.top-right-menu li{
padding:0;
margin:0;
float:left;
list-style-type:none;
}
ul.top-right-menu li a{
font:bold 12px Arial, Helvetica, sans-serif;
color:#A7A7A7;
padding:7px 10px 10px 10px;
float:left;
text-decoration:none;
text-transform:uppercase;
}
ul.top-right-menu li a:hover{
color:#000000;
}
ul.top-right-menu li a.selected{
color:#000000;
}
/*** Top Right Menu Bg End ***/


/*** Top Menu Start ***/
.top-menu-container{
margin:0 auto 0 auto;
width:910px;
text-align:center;
}
ul.top-menu{
padding:0;
margin:0;
height:30px;
/*float:left;*/
/*width:100%;*/
}
ul.top-menu li span{
background:url(images/top-menu-splitter.gif) no-repeat;
width:1px;
height:30px;
padding:0;
margin:0;
float:left;
}
ul.top-menu li{
padding:0;
margin:0;
float:left;
list-style:none;
}
ul.top-menu li a{
	_padding:8px 14px 10px 14px;/*** IE Padding ***/
	/*padding:8px 18px 10px 18px;
_padding:8px 15px 10px 15px;/*** IE Padding ***/
display:block;
	text-decoration:none;
	/*text-transform:uppercase;*/
background:url(images/top-menu-bg-no.gif) repeat-x;
	color:#525254;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 9px;
	padding-bottom: 10px;
	padding-left: 10px;
}
ul.top-menu li a:hover{
background:url(images/top-menu-bg-mo.gif) repeat-x;
color:#FFFFFF;
}
ul.top-menu li a.selected{
background:url(images/top-menu-bg-mo.gif) repeat-x;
color:#FFFFFF;
}

ul.top-menu li a.top-menu-left-corner{
padding:8px 25px 10px 25px;
_padding:8px 18px 10px 18px;/*** IE Padding ***/
display:block;
/*font:bold 12px Arial, Helvetica, sans-serif;*/
text-decoration:none;
/*text-transform:uppercase;*/
background:url(images/top-menu-left-no.gif) top left no-repeat;
color:#525254;
}
ul.top-menu li a.top-menu-left-corner:hover{
padding:8px 25px 10px 25px;
_padding:8px 18px 10px 18px;/*** IE Padding ***/
background:url(images/top-menu-left-mo.gif) top left no-repeat;
color:#FFFFFF;
}
ul.top-menu li a.top-menu-left-corner-selected{
padding:8px 25px 10px 25px;
_padding:8px 18px 10px 18px;/*** IE Padding ***/
background:url(images/top-menu-left-mo.gif) top left no-repeat;
color:#FFFFFF;
}

ul.top-menu li a.top-menu-right-corner{
/*padding:8px 20px 10px 20px;
_padding:8px 20px 10px 20px;/*** IE Padding ***/
display:block;
/*font:bold 12px Arial, Helvetica, sans-serif;*/
text-decoration:none;
/*text-transform:uppercase;*/
background:url(images/top-menu-right-no.gif) top right no-repeat;
color:#525254;
white-space:nowrap;
}
ul.top-menu li a.top-menu-right-corner:hover{
background:url(images/top-menu-right-mo.gif) top right no-repeat;
color:#FFFFFF;
}
ul.top-menu li a.top-menu-right-corner-selected{
background:url(images/top-menu-right-mo.gif) top right no-repeat;
color:#FFFFFF;
}
/*** Top Menu End ***/
.left-content-area{
/*width:733px;*/
width:658px;
float:left;
}
.right-content-area{
width:239px;
float:right;
}
.cosmetic-container{
width:239px;
}
.cosmetic-top{
	width:239px;
	height:10px;
	overflow:hidden;
	background-image: url(images/css_images/cosmetic-top.gif);
	background-repeat: no-repeat;
}
.cosmetic-center{
	width:217px;
	overflow:hidden;
	padding:0 10px 0 10px;
	border-left:1px solid #D2D1D1;
	border-right:1px solid #D2D1D1;
	background-image: url(images/css_images/cosmetic-center.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.cosmetic-bottom{
	width:239px;
	height:10px;
	overflow:hidden;
	background-image: url(images/css_images/cosmetic-bottom.gif);
	background-repeat: no-repeat;
}
.teeth-whitening-bg{
background:url(images/home_top_banner.jpg) no-repeat;
/*width:733px;*/
width:658px;
height:312px;
overflow:hidden;
}
.by-dramatic{
font:bold 12px "Times New Roman", Times, serif;
color:#ffffff;
}
.top-banner-content{
width:280px;
padding:0 0 0 0;
text-align:left;
font:14px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
.banner-content-left-padding{
width:215px;
padding:20px 10px 10px 10px;
font:bold 14px Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:center;
}
.banner-blue-content{
color:#0AA1DE;
line-height:35px;
text-align:center;
padding:10px 0 10px 3px;
}
.height-8px{
height:10px;
_height:8px;/* IE height */
}
.height-10px{
height:10px;
}
.height-15px{
height:15px;
}
.height-20px{
height:20px;
}
.dentist-top{
	width:239px;
	height:12px;
	overflow:hidden;
	background-image: url(images/css_images/dentist-top.gif);
	background-repeat: no-repeat;
}
.dentist-center{
	width:237px;
	text-align:center;
	border-left:1px solid #D2D1D1;
	border-right:1px solid #D2D1D1;
	background-color: #F8F8F8;
	background-image: url(images/css_images/dentist-center.gif);
	background-repeat: repeat-x;
}
.dentist-bottom{
	width:239px;
	height:12px;
	overflow:hidden;
	background-image: url(images/css_images/dentist-bottom.gif);
	background-repeat: no-repeat;
}

/*** Complete Teeth Start ***/
.complete-teeth-left{
background:url(images/mac_complete-teeth-left.jpg) top left no-repeat;
height:242px;
}
.complete-teeth-center{
background:url(images/mac_complete-teeth-center.jpg) repeat-x;
height:242px;
overflow:hidden;
}
.complete-teeth-right{
background:url(images/mac_complete-teeth-right.jpg) top right no-repeat;
height:242px;
}
.img-border{
border:1px solid #BFBFBF;
}
.complete-box-img-border{
border:1px solid #BFBFBF;
width:258px;
padding:7px;
background:#ffffff;
}
.body-box-right-content-width{
width:415px;
float:right;
/*height:222px;
position:relative;*/
}
.small-body-box-right-content-width{
width:370px;
float:right;
}
.body-box-center-content-width{
width:648px;
_width:646px; /** IE Width **/
padding:0 5px 0 5px;
/*min-height:212px;*/
}
.inner-body-box-center-content-width{
/*width:706px;*/
width:638px;
padding:5px 10px 5px 10px;
}
.inner-body-box-right-content-width{
/*width:425px;*/
width:355px;
float:right;
position:relative;
}
.testimonial-body-box-right-content-width{
/*width:425px;*/
width:400px;
float:right;
position:relative;
}
.left-padding-20px{
padding-left:20px;
}
.left-padding-10px{
padding-left:10px;
}
.left-padding-7px{
padding-left:7px;
}
.padding-10px{
padding:10px;
}
ul.list-arrow{
margin:0;
padding:0;
}
ul.list-arrow li{
list-style-image:url(images/list-arrow.png);
padding:5px 0 5px 0;
margin:0;
}
.free-shipping-color{
padding:10px 0 0 0;
font:bold 10px Arial, Helvetica, sans-serif;
color:#9A9A9A;
text-transform:uppercase;
}
.dollar-div{
/*position:absolute;
bottom:2px;
_bottom:-16px; /*** IE Bottom Part 
right:1px; ***/
text-align:right;
}
.blue-button-left{
background:url(images/blue-button-left.jpg) top left no-repeat;
height:25px;
}
.blue-button-right{
background:url(images/blue-button-right.jpg) top right no-repeat;
height:25px;
}
.blue-button-center{
background:url(images/blue-button-center.jpg) repeat-x;
height:25px;
text-align:center;
margin:5px 0 0 0;
width:220px;
}
.second-blue-button-center{
background:url(images/blue-button-center.jpg) repeat-x;
height:25px;
text-align:center;
margin:5px 0 0 0;
width:120px;
}
.blue-content-center{
padding:5px 5px 20px 5px;
}
h2 a{
font:bold 13px Arial, Helvetica, sans-serif;
color:#ffffff;
text-decoration:none;
}
h2 a:hover{
color:#240000;
}
/*** Complete Teeth End ***/

#footer-container{
margin:0 auto 0 auto;
text-align:center;
padding:20px 0 20px 0;
/*width:980px;*/
width:910px;
}
#footer-container a{
	/*color:#393939;*/
color:#666666;
	text-transform:uppercase;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#footer-container a:hover{
color:#0096D0;
}
#footer-container a.selected{
color:#0096D0;
}
.copy-right-content{
font:12px Arial, Helvetica, sans-serif;
color:#888888;
text-align:center;
}
.center-img-width{
width:500px;
margin:0 auto 0 auto;
}

.inner-body-top{
background:url(images/mac_inner-body-top.jpg) no-repeat;
/*width:730px;*/
width:658px;
height:9px;
overflow:hidden;
}
.inner-body-center{
background:url(images/mac_inner-body-bg.jpg) bottom left repeat-x;
/*width:728px;*/
width:656px;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
}
.inner-body-bottom{
background:url(images/mac_inner-body-bottom.jpg) no-repeat;
/*width:730px;*/
width:658px;
height:9px;
overflow:hidden;
}
.inner-body-content-width{
padding:15px;
}
.bold{
font-weight:bold;
}
ul.list-numer{
margin:0;
padding:3px 0 0 0;
position:relative;
}
ul.list-numer li{
list-style-type:decimal;
padding:5px 0 5px 0;
margin:0;
color:#2EABDE;
}

ul.black-list-numer{
margin:0;
padding:3px 0 0 0;
position:relative;
}
ul.black-list-numer li{
list-style-type:decimal;
padding:5px 0 5px 0;
margin:0;
color:#333;
}
.padding-none{
padding:0;
}
.list-heading-position{
/*position:absolute;
left:-10px;*/
font-weight:bold;
}
.dollar-font{
font:bold 20px Arial, Helvetica, sans-serif;
color:#5E5E5D;
}
a.dollar-font-link{
display:block;
font:bold 20px Arial, Helvetica, sans-serif;
color:#5E5E5D;
text-decoration:none;
padding:5px 5px 0 0;
}
a.dollar-font-link:hover{
font:bold 20px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
}
ul.complete-list-arrow{
margin:0;
padding:5px 0 0 0;
}
ul.complete-list-arrow li{
list-style-image:url(images/list-arrow.png);
padding:5px 0 5px 0;
margin:0;
font:12px Arial, Helvetica, sans-serif;
color:#333333;
text-transform: none;
}
.white-box-border{
border:1px solid #BFBFBF;
padding:7px;
background:#ffffff;
}
.red-font{
color:#FF0000;
}
.yellow-box{
background:#FFF392;
width:326px;
padding:10px;
border:solid #BFBFBF;
border-width:0 1px 1px 1px;
}
.select_box_width{
width:330px;
}
.logo-float-left{
float:left;
position:relative;
}
.teeth_whitening_place{
position:absolute;
font:bold 13px Arial, Helvetica, sans-serif;
/*color:#797979; "Tw Cen MT", */
color:#0096D0;
bottom:2px;
right:0;
text-transform:uppercase;
}
.price-hilight-bg{
padding:10px;
background:#FAFAFA;

-moz-border-radius: 0.7em;
-webkit-border-radius: 0.7em;
-khtm-border-radius: 0.7em;
border-radius: 0.7em;
-o-border-radius: 0.7em;

border:1px solid #AEAEAE;
}
.strike-font{
text-decoration:line-through;
}
.red-color-font{
color:#FF0000;
}
a.red-color-link{
color:#FF0000;
}
a.red-color-link:hover{
color:#FF3300;
}
.price-blue-button-center{
background:url(images/blue-button-center.jpg) repeat-x;
height:25px;
text-align:center;
margin:0 0 0 5px;
width:95px;
}
.price-button-bg{
background:url(images/blue-button-center.jpg) repeat-x;
height:25px;
text-align:center;
border:none;
cursor:pointer;
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
.price-blue-content-center{
padding:0 5px 20px 5px;
}
.iner-heading-top-left{
background:url(images/white-border-top-left.jpg) no-repeat;
width:12px;
height:11px;
overflow:hidden;
float:left;
}
.iner-heading-top-right{
background:url(images/white-border-top-right.jpg) no-repeat;
width:12px;
height:11px;
overflow:hidden;
float:left;
}
.iner-heading-top-center{
border-top:1px solid #B4B4B4;
height:10px;
overflow:hidden;
float:left;
width:634px;
}
.iner-heading-center{
border-left:1px solid #B4B4B4;
border-right:1px solid #B4B4B4;
overflow:hidden;
width:656px;
}

.iner-heading-bottom-center{
border-bottom:1px solid #B4B4B4;
height:10px;
overflow:hidden;
float:left;
width:634px;
}
.iner-heading-bottom-left{
background:url(images/white-border-bottom-left.jpg) no-repeat;
width:12px;
height:11px;
overflow:hidden;
float:left;
}
.iner-heading-bottom-right{
background:url(images/white-border-bottom-right.jpg) no-repeat;
width:12px;
height:11px;
overflow:hidden;
float:left;
}
h1.title-head{
font:25px Arial, Helvetica, sans-serif;
color:#0097D8;
text-transform:capitalize;
padding:0 20px 0 20px;
}
/** Form css started **/
.form-left-text-padding{
float:left;
padding:0 10px 0 0;
width:60px;
text-align:right;
}
.form-left-padding{
float:left;
padding:0 10px 5px 0;
}
.text-box{
width:260px;
}
.wholesale-form-left-text-padding{
float:left;
padding:0 10px 0 0;
width:180px;
text-align:right;
}
.wholesale-text-box{
width:350px;
}
/** Form css End **/

.smile-line{
border:1px solid #C1C1C1;
}
.smile-line-padding{
margin:0 0 0 9px;
}
/* Home teeth Container Start */
.home-conent-container{
border-right:1px solid #CECECE;
}
.home-teeth-container{
	width:653px;
	padding-bottom: 10px;
}
.border-bottom{
	border-bottom:1px solid #CECECE;
	height:1px;
	padding-bottom: 5px;
}
.float-left-right-mar{
	float:left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
.float-left-left-mar{
	float:left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 0;
}
.dramatic-header{
font:bold 14px "Times New Roman", Times, serif;
text-transform:uppercase;
padding:5px 0 5px 0;
}
.img-width-border{
	width:195px;
}
.black-bg-blue{
	color:#FFF;
	text-align:center;
	padding:5px 0 5px 0;
	width:197px;
	background-color: #C30;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
.black-bg-lightBlue{
	color:#FFF;
	padding:5px 0 5px 0;
	width:197px;
	text-align:center;
	background-color: #099;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
.orange-gust{
	color:#EA450B;
	font-weight: normal;
}
.header-height-img-hide{
	height:116px;
	overflow:visible;
}
.home-content-width{
	width:195px;
	padding:7px 0 7px 0;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.blue-view{
font:12px Arial, Helvetica, sans-serif;
color:#2D8EFB;
text-decoration:none;
}
a.blue-view:hover{
color:#FF3300;
}

.dramatic_smiles_ban_right{
	height:191px;
	width:645px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #000000;
	background-image: url(images/dramatic_smiles_before_after_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.dramatic_smiles_ban_left{
background:url(images/dramatic_smiles_ban_left.jpg) no-repeat top left;
height:151px;
font:14px Arial, Helvetica, sans-serif;
color:#FFFFFF;
padding:20px;
}
.white-head{
	color:#0097D8;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
ul.dramatic_smiles_ban_ul{
padding:0 10px;
margin:10px 0;
width:330px;
}
ul.dramatic_smiles_ban_ul li{
	list-style-image:url(images/blue_dot.jpg);
	padding:6px 0;
	color:#FFF;
	text-transform:capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.content_top{
	width:595px;
	margin:0 auto 0 auto;
	padding:15px 25px 12px 25px;
	background-color: #09C;
	background-repeat: no-repeat;
	background-position: left top;
}
.treatment-type-head{
width:160px;
text-align:left;
font:bold 14px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
}
.treatment-time{
width:130px;
text-align:left;
font:bold 14px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
}
.treatment-time{
width:130px;
text-align:left;
font:bold 14px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
}
.average-results{
width:150px;
text-align:left;
font:bold 14px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
}
.notes{
width:150px;
text-align:left;
font:bold 14px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
}
.content_white_top{
	width:645px;
	margin:0 auto 0 auto;
	padding:7px 0 0 0;
	background-color: #09C;
	background-image: url(images/content_white_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.conter-center{
	width:635px;
	padding:20px 0 0 0;
	margin:0 auto 0 auto;
	background-color: #FFF;
}
.content_bottom{
	width:645px;
	margin:0 auto 0 auto;
	padding:0 0 7px 0;
	background-color: #000;
	background-image: url(images/chart_bottom1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.treatment-type-width{
width:160px;
text-align:left;
font:14px Arial, Helvetica, sans-serif;
color:#000000;
float:left;
}
.treatment-time-width{
width:130px;
text-align:left;
font:14px Arial, Helvetica, sans-serif;
color:#000000;
float:left;
}
.average-results-width{
width:150px;
text-align:left;
font:14px Arial, Helvetica, sans-serif;
color:#000000;
float:left;
}
.notes-width{
width:150px;
text-align:left;
font:14px Arial, Helvetica, sans-serif;
color:#000000;
float:left;
}
ul.notes-width{
padding:0 0 0 0;
margin:0 0 0 0;
}
ul.notes-width li{
font:Arial, Helvetica, sans-serif;
white-space:nowrap;
list-style-type:square;
}
.biscut-bg{
	border-top:1px dotted #000000;
	border-bottom:1px dotted #000000;
	padding:5px 0 5px 0;
	background-color: #CCC;
}
.height-20px{
height:20px;
}
.height-25px{
height:25px;
}
.inTheNewsHead{
font:bold 14px Arial, Helvetica, sans-serif;
color:#308CF9;
border-bottom:1px solid #D0D0D0;
padding:0 0 7px 0;
text-transform:uppercase;
}
.right-link-color{
color:#393939;
}
a.right-link-color{
font:12px Arial, Helvetica, sans-serif;
color:#393939;
}
a.right-link-color:hover{
font:12px Arial, Helvetica, sans-serif;
color:#FF3300;
}
a.privacyPolicy{
font:11px Arial, Helvetica, sans-serif;
color:#474747;
font-weight:normal;
text-transform:uppercase;
}
a.privacyPolicy:hover{
color:#E76D00;
}
/* Home teeth Container End */



/* resbonsive codeing */
/* ipod codeing */
@media only screen and (max-width: 1023px) and (min-width: 768px){
	#top-banner,#footer-container{width:100%;}
	ul.top-menu li a{font-size:12px;}
	.top-menu-container{width:100%}
	.home-teeth-container{margin:0px auto;}
	.left-content-area{width:100%;}
	.right-content-area{width:100%; margin:10px auto;}
	.cosmetic-container,.dentist-top,.dentist-center,.dentist-bottom{margin:0px auto;}
	.right-link-color,.inTheNewsHead{ width:220px;margin:0px auto;}
	.float-left-left-mar{margin: 0 30px 0 0;}
	.float-left-right-mar{margin: 0 0 0 30px;}
	h1 {text-align:center; margin:0px auto;}
	
	.complete-teeth-container{width:86.5%; margin:0px auto;}
	ul.top-menu li a{padding:8px 7px;}
	ul.top-menu{margin:0px 15px; }

}
/* iphone  horizontal codeing */
@media only screen and (max-width:767px) and (min-width:480px){
	#top-banner{width:100%;}
	.top-menu-container{width:100%;}
	.left-content-area{width:100%; margin:0px auto;}
	.logo-float-left{margin:0px 20px;}
	
	.logo-float-left img{width:440px; height:auto;}
	.right-content-area{width:100%; margin:0px auto; text-align:center;}
	.float-right-padding {float: left;}
	.center_belowlogo{float:left; margin:0px 87px;}
	.belogo_one img{width:78px; height:45px;}
	.belogo_two img{width:124px; height:45px;}
	.belogo_three img{width:89px; height:45px;}
	
	h1 {text-align:center; margin:0px auto;}
	#footer-container{margin:0px!important; width:480px;}
	#footer-container a{line-height:20px;}
	{margin:0px auto; text-align:center; display:block;}
	/*.top-menu{display:none!important;}*/
	p{width:460px; padding:0px 10px;}
	.right-link-color,.inTheNewsHead,.cosmetic-container,.dentist-top,.dentist-center,.dentist-bottom{ width:240px;margin:0px auto;}
	.home-teeth-container{ width:480px;}
	.float-left-left-mar,.home-teeth-container .float-left,.float-left-right-mar { float: left; margin: 0 130px;}
	.treatment-type-head,.treatment-time,.average-results,.notes{width:105PX;font-size:12PX;}
	.content_top{width:420px; font-size:12px;}
	.content_bottom,.content_white_top{width:470px;}
	.content_white_top{background-image:none!important;}
	.conter-center{width:460px; margin:0px 5px 5px 5px 5px!important;}
	.treatment-type-width,.treatment-time-width,.average-results-width,.notes-width{width:110px; font-size:12px;}
	.dramatic_smiles_ban_right{background-image: url("images/dramatic_smiles_before_after_right.jpg"); background-position: center top;background-repeat: no-repeat;
    height:auto!important; margin: 0 auto; width:480px;}
	.dramatic_smiles_ban_left{padding-top:180px; height:auto!important;}

	
	
	
		 .complete-teeth-container{width:98%; margin:0px auto; direction:block; border:1px solid #c9c9c9;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
		 .complete-teeth-container p{width:auto;}
			.inner-body-top,.inner-body-bottom,.inner-body-center{width:100%;background:none!important; border:none!important}
			 .complete-teeth-container .float-left img{margin:0px 80px;}
			.complete-box-img-border{margin:10px 30px;}
				.inner-body-box-center-content-width{width:445px!important;}
				.inner-body-box-right-content-width{clear:both; text-align:center; margin:0px 50px; display:block;}
				h2,h3,.addthis_button{margin:10px;}
				.float-left{text-align:center; margin:0px auto;}

}
/* iphone  vertical codeing  */
@media only screen and (max-width: 479px) and (min-width: 320px){
#top-banner{width:100%;}
	.top-menu-container{width:100%;}
	.left-content-area{width:100%; margin:0px auto;}
	.logo-float-left{margin:0px 10px;padding:0px;}
	.logo-float-left {}
	
	.logo-float-left img{width:300px; height:auto;}
	.right-content-area{width:100%;text-align:center;}
	.center_belowlogo{float:left; margin:0px 55px;}
	.belogo_one img{width:52px; height:30px;}
	.belogo_two img{width:83px; height:30px;}
	.belogo_three img{width:59px; height:30px;}
	
	h1 {text-align:center; margin:0px auto; font-size:14px;}
	#footer-container{margin:0px!important; width:100%;}
	#footer-container a{line-height:20px;}
	
	p{padding:0px 10px;}
	 p img{width:100%;}
	 .copy-right-content p img{width:auto!important;}
	.right-link-color,.inTheNewsHead,.cosmetic-container,.dentist-top,.dentist-center,.dentist-bottom{width:240px; margin:0px auto; text-align:center;}
	.float-left-left-mar,.home-teeth-container .float-left,.float-left-right-mar {float: left; margin: 0 60px;}
		
	.dramatic_smiles_ban_right{background-image: url("images/dramatic_smiles_before_after_right.jpg"); background-position: center top;background-repeat: no-repeat;
    height:auto!important; margin: 0 auto; width:100%;}
	.dramatic_smiles_ban_left{padding-top:180px; height:auto!important;}
	ul.dramatic_smiles_ban_ul{width:280px;}

	
	.home-teeth-container{width:100%;}
	.treatment-type-head,.treatment-time,.average-results,.notes{width:69PX;font-size:9PX; padding:5px;}
	.content_top{width:100%; padding:0px;}
	.content_bottom,.content_white_top{width:100%; margin:0px auto;}
	
	.content_white_top{background-image:none!important;}
	.conter-center{width:99%;}
	.treatment-type-width,.treatment-time-width,.average-results-width,.notes-width{ width:60px; font-size:10px; padding:0px 2px;}

	
	
	
		 .complete-teeth-container{width:98%; margin:0px auto; direction:block; border:1px solid #c9c9c9;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
		 .complete-teeth-container p{width:auto;}
			.inner-body-top,.inner-body-bottom,.inner-body-center{width:100%;background:none!important; border:none!important}
		/*	 .complete-teeth-container .float-left img{margin:0px 80px;}*/
			.complete-box-img-border{margin:10px 30px;}
				.inner-body-box-center-content-width{ padding:0px 5%; width:90%;}
				.inner-body-box-right-content-width{float:left;width:100%!important; padding:0px;}
				.inner-body-box-right-content-width p{padding:0px;}
				.inner-body-box-right-content-width img{width:auto; margin:0px 20px;}
	
				h2,h3,.addthis_button{margin:10px;}
				h2 strong{padding:10px;}
				.float-left {text-align:center; margin:0px auto; display:block;}
				.toggleMenu {width:90.7%!important;}
				
				.left-padding-7px img{text-align:center; margin:0px auto; display:block;width: 100%;}
				
				

}


/*mobile menu codeing*/

@media screen and (max-width: 767px){
 
.top-menu-container{
	text-align:left!important;
}
	ul.top-menu li{
		list-style:none!important;
			float:left!important;
		width:100%!important;
	}
	ul.top-menu li a {
		background:#aaaaaa!important;
		color:#fff!important;
		border-bottom:1px solid #8d8d8d!important;
	}
	ul.top-menu li a.top-menu-left-corner-selected{
		background:none;
		padding:10px!important;
	}
	ul.top-menu li a:hover{
		color:#515151!important;
	}
	.toggleMenu {
		background:#8d8d8d url(Dropdowns_files/mobile-menu-icon.png)  no-repeat right;
		color:#fff;
		display: none;
		padding: 10px 15px;
		text-decoration:none;
		width:93.7%;
		font-size:14px;
		font-weight:bold;
	}
	.toggleMenu:hover{
		color:#515151;
	}
}
